set show_hidden true
set preview_images true
set draw_borders both
set dirname_in_tabs true
set draw_progress_bar_in_status_bar true
set show_cursor true
set show_hidden true
set sort_case_insensitive true
set sort_directories_first true
set tilde_in_titlebar true
set vcs_aware true
set vcs_backend_git enabled
set cd_tab_case smart
